@charset "UTF-8";/*!
Theme Name: WorldMap Child
Theme URI: http://www.templatemonster.com/wordpress-themes.php
Author: Template Monster
Author URI: http://www.templatemonster.com/
Description: Worldmap child theme.
Template: worldmap
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: worldmap-child
*/
.jet-logo.jet-logo-type-image img {height: 60px; width: auto;}
.float-left {float: left !important;}
.country-menu-list .jet-carousel-wrap.jet-equal-cols .jet-carousel__item img {height: 30px;}
.top-search .search-form__field {border-radius: 0;padding: 5px;margin: 0;margin-left: 5px;}
.top-search .search-form__submit.btn {border-radius: 0;padding: 8px;margin-left: 10px;}
.link-template-default .package-title {color:#000000;}
p {color:#000000; font-weight: 500;}
.posted-on, .cat-links, .byline, .tags-links {color: #000000;}
.single-post .post-thumbnail{display:none;}
.jet-smart-tiles__box:hover{}
.elementor-1721 .elementor-element.elementor-element-fcac62d .jet-smart-tiles__box:hover .jet-smart-tiles__box-content{
    background-color: rgba(0, 0, 0, 0.74);
}
.elementor-1721 .elementor-element.elementor-element-fcac62d .jet-smart-tiles__box .jet-smart-tiles__box-content{
	padding: 10px;
}
.wpem-event-listings .wpem-event-layout-wrapper{
	margin-bottom: 10px;
	border-bottom: none;
	border-right: none;
}
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-banner,
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-location{
    display: none;
}
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-action-url{
	padding: 5px;
}
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details .wpem-event-title .wpem-heading-text {
    font-size: 15px;
	line-height: 18px;
}
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-date .wpem-event-date-type .wpem-to-date{
	display: none;
}
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-date .wpem-event-date-type .wpem-from-date .wpem-date {
    font-size: 20px;
    line-height: 22px;
}
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-date {
	width: 40px;
}
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details {
    padding-left: 55px;
    font-size: 14px;
    line-height: 15px;
}

.wpem-event-listings .wpem-event-layout-wrapper:hover .wpem-event-infomation .wpem-from-date .wpem-date,
.wpem-event-listings .wpem-event-layout-wrapper:hover .wpem-event-infomation .wpem-from-date .wpem-month,
.wpem-event-listings .wpem-event-layout-wrapper:hover .wpem-event-infomation .wpem-to-date .wpem-date,
.wpem-event-listings .wpem-event-layout-wrapper:hover .wpem-event-infomation .wpem-to-date .wpem-month,
.wpem-event-listings .wpem-event-layout-wrapper:hover .wpem-event-infomation .wpem-event-details .wpem-event-title .wpem-heading-text {
	color: #006600 !important;
}